Name:       audacious-vu-meter-plugin
Summary:    Audacious analog vu meter plugin
Version:    1.0.0
Release:    1%{?dist}
License:    GPLv2
Group:      Applications/Multimedia
URL:        http://vumeterplugin.sourceforge.net/
Source:     http://downloads.sourceforge.net/vumeterplugin/analog-vu-meter-plugin-1.0.0.tar.gz
BuildRoot:  %{_tmppath}/%{name}-%{version}-%{release}-root-%(%{__id_u} -n)
BuildRequires: audacious-devel

%description
An Audacious analog vu meter plugin.

%prep
%setup -q -n analog-vu-meter-plugin-%{version}

%build
%configure
make

%install
rm -rf %{buildroot}
make DESTDIR=%{buildroot} install
rm -rf %{buildroot}/%{_libdir}/audacious/Visualization/libvumeter.la
rm -rf %{buildroot}/%{_libdir}/audacious/Visualization/libvumeter.a

%clean
rm -rf %{buildroot}

%files 
%defattr(-,root,root,-)
%doc AUTHORS ChangeLog COPYING README
%{_libdir}/audacious/Visualization/libvumeter.so
%{_datadir}/audacious/VU_Meter_skins

%changelog

* Sat Jan 16 2011 Paulo Roma <roma@lcg.ufrj.br> 1.0.0-1
- Initial spec file.

